Subject: Re: [Healeys] Bulbs

From: I Erbs <[email-masked]>
Date: Sat, 8 Jun 2013 20:13:55 -0700

donsbulbs.com/cgi-bin/r/b.pl/12v%7C48w%7Cpygmy28mm%7Cbritish-prefocus-cc%7Caxial%7Cpf6~lumax.html
European headlight bulb

Ira Erbs
Portland, OR
please excuse typos. Sent from my phone
On Jun 8, 2013 6:24 PM, <[email-masked]> wrote:

> Listers,
>
> I have come across two bulbs and I know not their application.  Maybe one
> of you can help me.
>
> Each is in a orange, black and white box.  Labeled Lumax auto bulbs. Made
> in England.  Both are identified as
> 12v    48w   BPF  CC    NO 185
> I think they are for spot lamps but not sure.  Can anyone tell me for sure?
>
> TIA
> Keith
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys